# 电子病历管理系统

基于 PHP + MySQL 的医疗信息管理平台

## 项目特性

- 患者信息管理
- 医生档案管理
- 电子病历系统
- 药品信息维护
- 科室组织架构
- Material Design 界面

## 技术栈

- PHP 7.4+
- MySQL 5.7+
- HTML5 + CSS3
- Material Design

## 功能模块

- [x] 患者管理
- [x] 医生管理
- [x] 病历管理
- [x] 药品管理
- [x] 科室管理
- [x] 诊断管理

## 项目初始化

- 项目结构搭建
- 基础配置 